Jump to content

PageLines Custom LESS/CSS error. parse error: unclosed block

Recommended Posts


Means your missing a } in your custom css.

Share this post

Link to post
Share on other sites

Please run your custom code through this site. http://jigsaw.w3.org/css-validator/

It will check for errors and point out your missing operators or duplicates.

Former PageLines Moderator, Food Expert and Raconteur

Share this post

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • romanondrasek
      By romanondrasek+
      Hi, I just found that my site is not working - nothing to see what I have activated PL5 tap late (just white screen :-() , I can open just admin site . I tried to activate different template (tventy seventeen) and was working , but not with PL5. 
      could you pls let me know what is the problem ASAP 
      the site is : www.myfit.cz
      than you so much
    • Steve Webb
      By Steve Webb+
      I have a staging site up that I have been working on, and tonight was having PL5 account connection issues:
      I refreshed, didn't work, so I followed instructions and disconnected and clicked connect to get a new token, and got white screen with the following php error:
      Can someone tell me what I'm doing wrong?  
    • JawDesigns
      By JawDesigns
      Hi everyone,
      Flywheel have reported errors on my clients site 'www.racewaredirect.co.uk' and it's not loading. Can someone please provide some information on how to fix this? The site has never experienced these issues before.
      James Wilson
    • bnapoli
      By bnapoli+
      On my site www.modishmel.com I'm seeing the "blog post title" within the "pins" plugin section breaking words into multiple lines. See screenshot attached.
      Only seeing it in Firefox. Can you help?

    • BentleyD
      By BentleyD+
      Hi Everyone,
      I am running into an issue with the DMS Professional Tools Plugin. When active I get this error:
      Notice: Use of undefined constant CORE_VERSION - assumed 'CORE_VERSION' in /home/ktyner44/public_html/wp-content/plugins/dms-plugin-pro/libs/class.hacks.php on line 53
      Please help if you can. Thank you in advance.